/// <reference types="react" />
declare type DatepickerProps = {
    onChange: (input: string) => void;
    colorScheme: string;
};
declare const Datepicker: ({ onChange, colorScheme }: DatepickerProps) => JSX.Element;
export default Datepicker;
